> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Affiliate Links

> Fetch tracking links for a specific affiliate membership.



## OpenAPI

````yaml get /v1/affiliates/{id}/links
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /v1/affiliates/{id}/links:
    get:
      tags:
        - Affiliates
      summary: Get Affiliate Links
      description: Fetch tracking links for a specific affiliate membership.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The affiliate membership ID.
      responses:
        '200':
          description: List of tracking links
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        code:
                          type: string
                        created_at:
                          type: string
                          format: date-time
                        clicks_count:
                          type: integer
                          description: Number of clicks on the link
                        conversions_count:
                          type: integer
                          description: Number of conversions driven by the link
                        total_earnings:
                          type: integer
                          description: Total commission earned in cents
      security:
        - ApiKeyAuth: []
components: {}

````